<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <header>Header</header>
    <main>
        <nav>Nav</nav>
        <article>
            <h1>Viva Cantabria</h1>
            <img src="sardi.jpg" alt="Campo bonito"/>
            <p>Vaya campo bonito que tenemos.</p>
        </article>
        <aside>Aside</aside>
    </main>
    <footer>Footer</footer>
</body>

</html>